td { font-family: "MS Sans Serif", Arial; font-size: 14px; color: #282615}

.input { font-size: 11px}

.select { font-size: 11px}

.textarea { font-size: 11px}

a:hover { color: #999999; text-decoration: underline}

.menu { font-family: "MS Sans Serif", Arial; font-size: 12px; color: #4D4C3E; text-decoration: none;}

.menu:hover { color: #999999; text-decoration: underline }

.news { margin-bottom: 9px; margin-top: 0px; font-size: 12px }

.newstitle { font-family: Arial; font-size: 16px; font-weight: bold }

.title { font-family: Arial; font-size: 16px; font-weight: bold}


TD.my {
	font : 12px "MS Sans Serif";
	color : black;
    text-align : justify;
	vertical-align : top;
}

TD.myb {
	font : 12px "MS Sans Serif";
	color : Black;
    text-align : justify;
	vertical-align : top;
	border : solid Black;
}

TD.my_center {
	font : 12px "MS Sans Serif";
	color : Black;
	vertical-align : top;
	border : solid Black;
	text-align : center;
}

TD.my_line {
	font : bold 12px "MS Sans Serif";
	color: black;
	text-align : left;
	vertical-align : top;
	margin : 0;
	border-bottom : 1px solid Black;
	height : 16px;
}

TD.my_space {
	font-size : 2px;
}

P.my {
	font : 12px "MS Sans Serif";
	color: black;
	text-align : justify;
	margin : 0;
}

P.my_title {
	font : bold 16px "Arial";
	text-align : center;
	margin : 0;
}

P.my_tabl{
    font : italic 12px "MS Sans Serif";
	color: black;
	text-align : right;
	margin : 0;
	font-style : italic;
}

P.my_par {
	font : 12px "MS Sans Serif";
	color: black;
	text-align : justify;
	margin : 0;
	padding-top : 10;
}

UL.my {
	margin-left : 20;
}

CENTER{
	font : 12px "MS Sans Serif";
	color: black;
	text-align : center;
	margin : 0;
}
